/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

/* IMPORT GOOGLE WEB FONTS */

@import url("//fonts.googleapis.com/css?family=Droid+Sans:400,700");
@import url(https://fonts.googleapis.com/css?family=Lato:400,100,300,300italic,100italic,400italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,100italic,200,200italic,300,300italic,400italic,500italic,600,600italic,700,700italic,800,800italic,900,900italic);

/* GLOBAL */

body { background: #fff; color: #5a5a5a; font-family: 'Raleway', Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif; font-size: 15px; font-style: normal; font-weight: normal; margin: 0; position: relative; webkit-font-smoothing: antialiased;}
.row.no-gutter { margin:0 auto;}
.row.no-gutter [class*='col-']:not(:first-child), .row.no-gutter [class*='col-']:not(:last-child) { padding-left: 0; padding-right: 0; }
.clientalert .btn-xs, .admin-masquerade-notice, input,button,select,textarea, .navbar-main, #top-nav a.quick-nav { font-family: 'Raleway', Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif!important;}
h1,h2,h3,h4,h5,h6 {font-family: 'Raleway', Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;}
hr { border: solid #dedede; border-width: 1px 0 0; clear: both; height: 0; margin:0 auto; margin-top:12px; margin-bottom:12px; width:100%; }
img {  max-width: 100%;  height: auto; -ms-interpolation-mode: bicubic; display: inline-block;  vertical-align: middle;}
a { color: #00a9f4; outline: 0; text-decoration: none; }
a:hover, a:active, a:focus { outline: 0; text-decoration: none; color:#6E6E6E; }
.spacing-20 {padding-top:20px;}
.center-block{float:none!important;}
.page-subheader {border:none!important; margin-top:35px;}
.page-subheader h2 {font-size:22px; font-weight:700; color:#fff; margin:0 0 35px; padding:15px 0; background:#9A9DAC; letter-spacing: -.07; text-transform: uppercase; position: relative; text-align: center; border:0!important;}
.page-subheader h2:after { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(222, 98, 98, 0); border-top-color: #9A9DAC; border-width: 10px; margin-left: -10px; }

.main-content {min-height: 10px;}

/* TOP BAR */
#adminmasquarade {background:#e8e8e8; text-align: center;}
.admin-masquerade-notice { margin: 0!important; max-width:100%!important;text-align: center!important; color:#5a5a5a!important; font-size: 13px!important;}
.admin-masquerade-notice a { color:#000!important;}

#thetopbar {background:#2D2D2D; padding: 10px 0;}
#top-nav a.quick-nav {color:#fff!important;}
.badge {background: #00a9f4!important;}
.list-group-item.active .badge {color:#5a5a5a!important; background: #FFFFF5!important;}
#thetopbar .badge {background: #00a9f4; margin-left:4px;}

.top-list {  padding: 0; margin:0; list-style: none;  overflow: hidden;  }
.top-list2 {  padding: 0; margin:0; list-style: none;  overflow: hidden;  }
.top-list > li {  list-style: none;    float: left;  padding:3px 10px 0;  color:#fff; font-size:14px;  }
.top-list2 > li {  list-style: none;    float: left;  padding:3px 10px 0;  color:#fff; font-size:11px;  }
.top-list > li:first-child { padding-left:0;  }
.top-list2 > li:first-child { padding-left:0;  }
.top-list > li i{ padding-right:8px; }
.top-list2 > li i{ padding-right:8px; }
.top-list > li a { color:#fff; }
.top-list2 > li a { color:#fff; }
.top-list > li a:hover { color:#fe8f8c; text-decoration:none; }
.top-list2 > li a:hover { color:#fe8f8c; text-decoration:none; }
.top-list > li.phone { background: url(../img/icons/phone.png) no-repeat 0 50%; padding-left:20px; }
.top-list2 > li.login { background: url(../img/icons/login.png) no-repeat 0 50%; padding-left:20px; }

/* HEADER */
#header {background: url(../img/head-stripe-bg.png) repeat  scroll 0 0 #f2f2f2!important; border-bottom: 1px solid #eae8e8!important; padding: 35px 0!important;}

/* Navigation  ---------------------- */
.logo a img {margin-top:5px!important;}
.htmlnavigation{ margin:0; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;box-shadow: 0 0 14px 0px #e5e1e1; height:45px;  background: url(../img/menubg.png) repeat-x; border: 1px solid #e5e1e1;}
nav#htmlnav { position: relative; font-size:13px; margin: 0px auto; width: 100%;}
nav#htmlnav ul {list-style-type: none; padding:0; margin:0;}
nav#htmlnav ul li {float: left; position: relative;border-right:1px solid #e9e9e9; width:20% }
nav#htmlnav ul li.last {border-right:0;}
nav#htmlnav ul li a {text-align: center;display:block;text-decoration:none;padding: 12px 0;color:#2d2d2d;}
nav#htmlnav ul li a:hover { color:#00a9f4; background: url(../img/arrow.png) no-repeat 0% 50%;}
nav#htmlnav ul li.active a { color:#00a9f4; background: url(../img/arrow.png) no-repeat 0% 50%;}
nav#htmlnav ul li ul {display: none}
nav#htmlnav ul li:hover ul {display: block;position: absolute;list-style-type: none;margin:0;padding:0;z-index:999; background-color: #fff; -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1);   -moz-box-shadow: 0 1px 3px rgba(0,0,0,.1);  box-shadow: 0 1px 3px rgba(0,0,0,.1);   padding: 3px 12px;  border-top-width: 1px;  border-right-width: 1px;    border-bottom-width: 1px;   border-left-width: 1px; border-top-style: solid;    border-right-style: solid;  border-bottom-style: solid; border-left-style: solid;   border-top-color: #00a9f4;  border-right-color: #dfdfdf;    border-bottom-color: #dfdfdf;   border-left-color: #dfdfdf;}
nav#htmlnav ul li:hover ul li { padding:8px 0;  border-top: 1px solid #efefef;  float: none;    background: none;   width:160px;    border-right:0;}
nav#htmlnav ul li:hover ul li span{ padding:0;  margin:0;   font-size:11px; color:#ccc;}
nav#htmlnav ul li:hover ul li:first-child { border-top: none; }
nav#htmlnav ul li:hover ul li a {color:#2d2d2d; font-size:12px; padding:0;  text-align: left;  background:transparent;}
nav#htmlnav ul li:hover ul li a:hover {color:#00a9f4; background:transparent;}
nav#htmlnav ul li.last:hover ul li {border-right:0;width: 95px;}
.slicknav_menu {  display:none;}


.navbar-main {background: #3D3F40!important;}
ul.navbar-nav li a {padding:15px 18px!important; font-weight:300; text-transform: uppercase; font-size:13px;}
ul.navbar-nav li a:hover, ul.navbar-nav li a:focus {background: #00a9f4!important; color:#fff!important;}
ul.navbar-nav li ul li a {padding:5px 8px!important; font-weight:300; text-transform: uppercase; font-size:13px;}
ul.navbar-nav li ul li a:hover {background: #F0F1F5!important; color: #5a5a5a!important;}

section#home-banner {background: #6b6b6b top center no-repeat!important;}
.home-shortcuts {background: #ffffff!important; padding:25px 0 40px!important; position:relative;}
.home-shortcuts:after {    bottom: 100%;    left: 50%;    border: solid transparent;    content: " ";    height: 0;    width: 0;    position: absolute;    pointer-events: none;    border-color: rgba(55, 72, 92, 0);    border-bottom-color: #ffffff;    border-width: 15px;    margin-left: -15px;}
.home-shortcuts h2 {margin-bottom:35px;}
.home-shortcuts li {border:0!important;}
.home-shortcuts.nodomains li {width:33%;}
.home-shortcuts li a {border:0!important; background: #00a9f4; border-radius:0px; padding:20px 0;}
.header-lined, ol.breadcrumb {text-align: center;}
.header-lined h1 {color:#5a5a5a!important;}
.header-lined h1 small {display:block; width:100%; font-weight:400; padding:10px 0 10px;}

/* Footer ---------------------- */
section#footer p {    margin:0!important;    border-top: 0!important; }
.footer{ width: 100%; background: url(../img/footer_bg.png); padding:15px 0 15px;border-top:1px solid #5d5d5d; }
hr.black { border: solid #5d5d5d; border-width: 1px 0 0; clear: both; margin: 12px 0 11px; height: 0; }
.footer h4 {color:#e0e0e0;font-size: 18px;}
.footer a {color:#ccc;}
.footer a:hover {color:#fff;}
.footer ul {margin:0; padding:0}
.footer ul li {font-size: 1.4rem;}
.footer label {  font-size: 1.2rem;  color: #fff;    cursor: pointer;    display: block;    font-weight: 500;    margin-bottom: 10px;}

.subscribebutton.noborder {    background: #da4a38 none repeat scroll 0 0;    border: 0 none;    color: #fff;    margin: 0;    text-shadow: none; margin-top:5px;}
.subscribebutton.radius {    border-radius: 3px;}
.subscribebutton.tiny {    font-size: 10px;    padding: 5px 10px 6px;}
.subscribebutton {    border: 1px solid #1e728c;    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;    color: white;    cursor: pointer;    display: inline-block;
    font-weight: bold;    line-height: 1;    margin: 0;    outline: medium none;    padding: 10px 20px 11px;    position: relative;    text-align: center;    text-decoration: none;    transition: background-color 0.15s ease-in-out 0s;    width: auto;}
 .subscribebutton:hover{    background:#333; text-decoration: none;}

/* Footer / Social Buttons ---------------------- */
ul.social { list-style: none; padding:5px 0;}
ul.social li { float:left; display:inline; margin-right:7px;}

/* Footer / Support List ---------------------- */
ul.supportlinks li { padding: 6px 0 6px 20px; border-bottom:1px solid #3f3f3f;  background-image: url(../img/arrow_right.png); background-repeat: no-repeat;background-position: 0 50%; list-style: none;}

/* Icons to the footer ---------------------- */
ul.terms { list-style: none; margin:0; padding:5px 0;border:none;color: #bbb;float:right }
ul.terms li { float:left; display:inline; margin-right:27px; padding-top:4px; }
ul.terms li.termsofservice { background: url(../img/terms-of-service.png) no-repeat 0 50%; padding-left:20px; }
ul.terms li.privacy { background: url(../img/privacy.png) no-repeat 0 50%; padding-left:20px; }
ul.terms li.dmca { background: url(../img/dmca.png) no-repeat 0 50%; padding-left:20px; }


/* SIDEBARS */
.sidebar .panel-heading  {font-size:18px; font-weight:700; color:#fff; margin:0 0 12px; padding:15px 8px; background:#777777; letter-spacing: -.07; text-transform: uppercase; position: relative; text-align: left; border:0!important;}
.sidebar .list-group a {font-size:14px!important;}
.sidebar .list-group a.list-group-item.active {background: #00a9f4; border-color: #00a9f4;}

.popover-content input[type="email"].form-control, .popover-content input[type="password"].form-control { font-size:14px; padding: 7px; height:45px; width:100%; border: 0;    -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;  background:#fff;  border-radius: 5px; margin:8px 0; border:1px solid #e0e1e3; line-height: 45px}

.popover-content input[type="submit"].btn  { margin:0 0 10px; width:100%; float: left; font-size:14px; background: #D74937; height:45px; color:#fff; padding:6px; text-transform: uppercase; border-radius: 5px!important; border:0; cursor: pointer;}

/* DATATABLES */
.dataTables_wrapper .dataTables_filter label .form-control {line-height:25px;}
.table-container table td, .dataTables_paginate   {font-size:14px!important;}
span.label {border-radius: 5px!important; font-weight: 300}
.dataTables_length select {font-size: 14px; padding: 0 8px!important; width: 100%; height:auto!important; line-height:15px!important;}
.dataTables_wrapper .dataTables_info {background: #D74937;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { background-color: #D74937;  border-color:#D74937;}
td button[type="submit"] {width:auto!important; display:table; margin:0 auto; float:none!important; font-size:13px; font-weight:300; padding:4px; height:auto!important;}

/* MEDIA QUERIES  */
@media only screen and (max-width: 767px) {
    .main-content {min-height: 10px}
.top-list {display:none;}
#header {padding: 0!important;}
nav#htmlnav { display:none!important;  }
.slicknav_menu { display:block!important;  }
.htmlnavigation{ margin:0; border-radius: 0;box-shadow: none; height:auto;  background: transparent; border: 0;}
.logo {text-align: center; padding-bottom:10px;}
ul.social { display: table; margin:0 auto; text-align: center}
ul.terms li { margin-right:0; width:100%; padding:8px 0; border-bottom:1px solid #5d5d5d;}
.slicknav_menu {    display:block;  }
button.navbar-toggle {display:table; margin:0 auto; text-align: center; float:none!important; margin-top:10px; margin-bottom:10px;}
ul.navbar-nav li a {padding:5px 18px!important; font-weight:300; text-transform: uppercase; font-size:13px;}
ul.navbar-nav li a:hover, ul.navbar-nav li a:focus {background: #00a9f4!important; color:#fff!important;}
ul.navbar-nav li ul li a {padding:5px 18px!important; font-weight:300; text-transform: uppercase; font-size:13px; color:#5a5a5a!important;}
ul.navbar-nav li ul li a:hover {background: #F0F1F5!important; color: #5a5a5a!important;}
.logo {text-align: center; padding-top:30px;}
.captchaimage {  text-align: center;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .top-list {display:none;}
.sf-menu li {padding:35px 5px;}
.sf-menu a {font-size:12px;}
.sf-menu li li a { padding:5px 5px 4px;  }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { top:84px;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul { width:105px;}
ul.navbar-nav li a {padding:5px 18px!important; font-weight:300; text-transform: uppercase; font-size:13px;}
ul.navbar-nav li a:hover, ul.navbar-nav li a:focus {background: #00a9f4!important; color:#fff!important;}
ul.navbar-nav li ul li a {padding:5px 18px!important; font-weight:300; text-transform: uppercase; font-size:13px; color:#5a5a5a!important;}
ul.navbar-nav li ul li a:hover {background: #F0F1F5!important; color: #5a5a5a!important;}
button.navbar-toggle {display:table; margin:0 auto; text-align: center; float:none!important; margin-top:10px; margin-bottom:10px;}
.login-form input[type="text"]#inputCaptcha { max-width:100%;}
}

@media (min-width:1200px){
    .container{width:1000px}
}